Virtual Hosting Control System跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196075 漏洞类型 跨站脚本
发布时间 2006-02-14 更新时间 2006-09-22
CVE编号 CVE-2006-0683 CNNVD-ID CNNVD-200602-185
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200602-185
|漏洞详情
使用v.1补丁的VirtualHostingControlSystem(VHCS)2.4.7.1及之前版本存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助用户名(记录在日志文件中,但是当管理员使用管理员日志工具读取日志文件时没有正确处理)注入任意Web脚本或HTML。
|参考资料

来源:VUPEN
名称:ADV-2006-0534
链接:http://www.frsirt.com/english/advisories/2006/0534
来源:SECUNIA
名称:18799
链接:http://secunia.com/advisories/18799
来源:BID
名称:16600
链接:http://www.securityfocus.com/bid/16600
来源:BUGTRAQ
名称:20060211RS-2006-1:MultipleflawsinVHCS2.x
链接:http://www.securityfocus.com/archive/1/archive/1/424816/100/0/threaded
来源:MISC
链接:http://www.rs-labs.com/adv/RS-Labs-Advisory-2006-1.txt
来源:XF
名称:vhcs-admin-xss(24664)
链接:http://xforce.iss.net/xforce/xfdb/24664